/*
Theme Name: biz-vektor child
Template: biz-vektor
*/

/* Meta Slide カスタマイズ */
/* TOPページ用 */
#slideBox {
  background-color: #000;
}
.ml-slider{
  margin-top:54px !important;
  max-width: 1920px;
}

/* トップページ用　中央配置見出し */
.nivo-caption {
/*	position: absolute !important; */
/*	z-index: 9 !important;*/
	top:48% !important;
	left:50% !important;
	transform: translate(-50%, -50%);
	padding:10px 0px 10px 0px !important; /* bottomはPC以上振分けの必要あり */
	width:90% !important;
	height: auto !important;	/* valign時必須 */
	background:rgba(0,0,0,0.0) !important;
	background: none !important;
/*	-moz-opacity: 1.0 !important; */
/*	opacity: 1.0 !important; */
	font-family: "Rounded Mplus 1c" !important;
	font-size:2.2em !important;
	font-weight:bold !important;
	text-align: center !important;
  line-height: 120% !important;
	overflow: visible !important;
  color:#111 !important;
  text-shadow:
  #fff 2px 0px 2px, #fff -2px 0px 2px,
  #fff 0px -2px 2px, #fff -2px 0px 2px,
  #fff 2px 2px 2px, #fff -2px 2px 2px,
  #fff 2px -2px 2px, #fff -2px -2px 2px,
  #fff 1px 2px 2px, #fff -1px 2px 2px,
  #fff 1px -2px 2px, #fff -1px -2px 2px,
  #fff 2px 1px 2px, #fff -2px 1px 2px,
  #fff 2px -1px 2px, #fff -2px -1px 2px,
  #fff 1px 1px 2px, #fff -1px 1px 2px,
  #fff 1px -1px 2px, #fff -1px -1px 2px,
  #E3B342 5px 5px 1px,
  #E3B342 4px 5px 1px,
  #E3B342 3px 5px 1px,
  #E3B342 2px 5px 1px,
  #E3B342 1px 5px 1px,
  #E3B342 0px 5px 1px,
  #E3B342 -1px 5px 1px,
  #E3B342 -2px 5px 1px,
  #E3B342 -3px 5px 1px,
  #E3B342 -4px 5px 1px,
  #E3B342 -5px 5px 1px,
  #E3B342 5px 4px 1px,
  #E3B342 4px 4px 1px,
  #E3B342 3px 4px 1px,
  #E3B342 2px 4px 1px,
  #E3B342 1px 4px 1px,
  #E3B342 0px 4px 1px,
  #E3B342 -1px 4px 1px,
  #E3B342 -2px 4px 1px,
  #E3B342 -3px 4px 1px,
  #E3B342 -4px 4px 1px,
  #E3B342 -5px 4px 1px,
  #E3B342 5px 3px 1px,
  #E3B342 4px 3px 1px,
  #E3B342 3px 3px 1px,
  #E3B342 2px 3px 1px,
  #E3B342 1px 3px 1px,
  #E3B342 0px 3px 1px,
  #E3B342 -1px 3px 1px,
  #E3B342 -2px 3px 1px,
  #E3B342 -3px 3px 1px,
  #E3B342 -4px 3px 1px,
  #E3B342 -5px 3px 1px,
  #E3B342 5px 2px 1px,
  #E3B342 4px 2px 1px,
  #E3B342 3px 2px 1px,
  #E3B342 2px 2px 1px,
  #E3B342 1px 2px 1px,
  #E3B342 0px 2px 1px,
  #E3B342 -1px 2px 1px,
  #E3B342 -2px 2px 1px,
  #E3B342 -3px 2px 1px,
  #E3B342 -4px 2px 1px,
  #E3B342 -5px 2px 1px,
  #E3B342 5px 1px 1px,
  #E3B342 4px 1px 1px,
  #E3B342 3px 1px 1px,
  #E3B342 2px 1px 1px,
  #E3B342 1px 1px 1px,
  #E3B342 0px 1px 1px,
  #E3B342 -1px 1px 1px,
  #E3B342 -2px 1px 1px,
  #E3B342 -3px 1px 1px,
  #E3B342 -4px 1px 1px,
  #E3B342 -5px 1px 1px,
  #E3B342 5px 0px 1px,
  #E3B342 4px 0px 1px,
  #E3B342 3px 0px 1px,
  #E3B342 2px 0px 1px,
  #E3B342 1px 0px 1px,
  #E3B342 0px 0px 1px,
  #E3B342 -1px 0px 1px,
  #E3B342 -2px 0px 1px,
  #E3B342 -3px 0px 1px,
  #E3B342 -4px 0px 1px,
  #E3B342 -5px 0px 1px,
  #E3B342 5px -5px 1px,
  #E3B342 4px -5px 1px,
  #E3B342 3px -5px 1px,
  #E3B342 2px -5px 1px,
  #E3B342 1px -5px 1px,
  #E3B342 0px -5px 1px,
  #E3B342 -1px -5px 1px,
  #E3B342 -2px -5px 1px,
  #E3B342 -3px -5px 1px,
  #E3B342 -4px -5px 1px,
  #E3B342 -5px -5px 1px,
  #E3B342 5px -4px 1px,
  #E3B342 4px -4px 1px,
  #E3B342 3px -4px 1px,
  #E3B342 2px -4px 1px,
  #E3B342 1px -4px 1px,
  #E3B342 0px -4px 1px,
  #E3B342 -1px -4px 1px,
  #E3B342 -2px -4px 1px,
  #E3B342 -3px -4px 1px,
  #E3B342 -4px -4px 1px,
  #E3B342 -5px -4px 1px,
  #E3B342 5px -3px 1px,
  #E3B342 4px -3px 1px,
  #E3B342 3px -3px 1px,
  #E3B342 2px -3px 1px,
  #E3B342 1px -3px 1px,
  #E3B342 0px -3px 1px,
  #E3B342 -1px -3px 1px,
  #E3B342 -2px -3px 1px,
  #E3B342 -3px -3px 1px,
  #E3B342 -4px -3px 1px,
  #E3B342 -5px -3px 1px,
  #E3B342 5px -2px 1px,
  #E3B342 4px -2px 1px,
  #E3B342 3px -2px 1px,
  #E3B342 2px -2px 1px,
  #E3B342 1px -2px 1px,
  #E3B342 0px -2px 1px,
  #E3B342 -1px -2px 1px,
  #E3B342 -2px -2px 1px,
  #E3B342 -3px -2px 1px,
  #E3B342 -4px -2px 1px,
  #E3B342 -5px -2px 1px,
  #E3B342 5px -1px 1px,
  #E3B342 4px -1px 1px,
  #E3B342 3px -1px 1px,
  #E3B342 2px -1px 1px,
  #E3B342 1px -1px 1px,
  #E3B342 0px -1px 1px,
  #E3B342 -1px -1px 1px,
  #E3B342 -2px -1px 1px,
  #E3B342 -3px -1px 1px,
  #E3B342 -4px -1px 1px,
  #E3B342 -5px -1px 1px;
}
.nivoSlider .nivo-caption p {
	font-size:1.0em !important;
	background:rgba(0,0,0,0.0) !important;
  line-height:1.2em;
}
.nivoSlider .nivo-caption img {
	position: relative !important;
  margin:0 auto !important;
	display:block !important;
	-moz-opacity: 1.0 !important;
	opacity: 1.0 !important;
  max-height:340px !important;
  width:100% !important;
  margin-bottom:-0px !important;
}

/* nivo-caption フェードイン・アウト */
.fadein-out {
opacity:0;
-moz-animation: imgTrans 12s infinite;
-webkit-animation: imgTrans 12s ease-in infinite;
animation: imgTrans 12s infinite;
}
@-webkit-keyframes imgTrans {
0% { opacity:0; }
5% { opacity:1; }
40% { opacity:1; }
55% { opacity:0; }
100% { opacity:0; }
}
@-moz-keyframes imgTrans {
0% { opacity:0; }
5% { opacity:1; }
40% { opacity:1; }
55% { opacity:0; }
100% { opacity:0; }
}
@keyframes imgTrans {
0% { opacity:0; }
5% { opacity:1; }
40% { opacity:1; }
55% { opacity:0; }
100% { opacity:0; }
}

/* mobile補正 */

@media (max-width: 359px) {
.ml-slider{
  margin-top:93px !important;
}
.nivo-caption {
  top: 17% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
/*  width:auto !important; */
  max-height:40% !important;
	font-size:0.8em !important;
	line-height:1.8em !important;
}
.nivoSlider .nivo-caption img {
  max-height:112px !important;
  width:auto !important;
  margin-bottom:0px !important;
}
.nivoSlider .nivo-caption p {
  line-height:1.2em !important;
}
}

@media (min-width: 360px) and (max-width: 599px) {
.ml-slider{
  margin-top:93px !important;
}
.nivo-caption {
  display:inline-block !important;
  top: 17% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
/*  width:auto !important; */
  max-height:40% !important;
  font-size:1.0em !important;
  line-height:1.8em !important;
}
.nivoSlider .nivo-caption img {
  max-height:135px !important;
  width:auto !important;
  margin-bottom:0px !important;
}
.nivoSlider .nivo-caption p {
  line-height:1.0em !important;
}
}

@media (min-width: 600px) and (max-width: 767px) {
.ml-slider{
  margin-top: 58px !important;
}
.nivo-caption {
  top: 29% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
/*  width:auto !important; */
  max-height:40% !important;
  font-size:1.5em !important;
}
.nivoSlider .nivo-caption img {
  max-height:205px !important;
  width:auto !important;
}
.nivoSlider .nivo-caption p {
  line-height:1.6em !important;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.ml-slider{
  margin-top:54px !important;
}
.nivo-caption {
  top: 25% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
/*  width:auto !important; */
  max-height:35% !important;
  font-size:1.7em !important;
}
.nivoSlider .nivo-caption img {
  max-height:230px !important;
  width:auto !important;
}
.nivoSlider .nivo-caption p {
  margin-top:-10px;
  line-height:1.6em !important;
}
}

@media (min-width: 992px) and (max-width: 1200px) {
.ml-slider{
  margin-top:54px !important;
}
.nivo-caption {
  top: 33% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
/*  width:auto !important; */
  max-height:35% !important;
  font-size:2em !important;
}
.nivoSlider .nivo-caption img {
  max-height:280px !important;
  width:auto !important;
}
.nivoSlider .nivo-caption p {
  margin-top:-10px;
  line-height:1.6em !important;
}
}

/* オーバーラップウィンドウ */

.over_container {
	position:relative;
	z-index: 1;
	top:50px;
	left:0px;
	margin:0px auto;
	width: 100%;
	height:0px;
	text-align: center;
	overflow: visible;
}
.over_window {
	margin:0px auto;
	width: 100%;
	height:750px;
	text-align: left;
}
.over_window img {
	margin:0px auto;
	padding:0px;
	opacity: 1;
 	filter: alpha(opacity=100);
 	-moz-opacity: 1;
}

.over_window a:hover img {
	opacity: 0.8;
 	filter: alpha(opacity=80);
 	-moz-opacity: 0.8;
}

/* トップページオーバーラップ画像 */

.over_logo {
	position:relative;
	z-index: 1;
	top: calc(93% + 0px);
	left: calc(50% - 200px);
	margin:0px auto;
	width:220px;
	max-width: 400px;	/* z-index 範囲注意 */
	text-align: center;
}

.over_more {
	position:relative;
	z-index: 1;
	top:60px;
	left:0px;
	margin:0px auto;
	width:100%;
	max-width: 400px;	/* z-index 範囲注意 */
	height:52px;		/* headのリンクへ被せない z-index要素 */
	text-align: center;
}

@media (max-width: 767px){
.over_logo {
  display:none;
}
}
/*
@media (min-width: 768px) and (max-width: 816px){
.over_logo {
  top: calc(95% + 15px);
}
}

@media (min-width: 817px) and (max-width: 991px){
.over_logo {
  top: calc(105% + 10px);
}
}

@media (min-width: 992px) and (max-width: 1200px){
.over_logo {
  top: calc(105% + 10px);
}
}
*/